<?php
$servername = "localhost";
$username   = "root";        // DB username
$password   = "";            // DB password
$dbname     = "intrest"; // DB name

// Create connection
$conn = mysqli_connect($servername, $username, $password, $dbname);

// Check connection
if (!$conn) {
    die("Database connection failed: " . mysqli_connect_error());
}

// Optional: set charset
mysqli_set_charset($conn, "utf8");
?>
